# Asterisk Project : Asterisk 12 Application_SpeechUnloadGrammar

Added by wikibot , edited by wikibot on Aug 29, 2013

# SpeechUnloadGrammar()

### Synopsis

Unload a grammar.

### Description

Unload a grammar.

Hangs up the channel on failure. If this is not desired, use TryExec.

### Syntax

    SpeechUnloadGrammar(grammar_name)

##### Arguments

- `grammar_name`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown